Nutra Connect - Bug #9631

URL Of the Different roles should be different
04/12/2024 12:04 PM - Shubham J

Status: Closed Start date: 04/12/2024
Priority: Normal Due date:

Assignee: Naveen Deswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/12/2024 01:09 PM - Shubham J
- Subject changed from Lonk Of the Different roles should be different to URL Of the Different roles should be different

#2 - 04/22/2024 06:39 PM - Naveen Deswal

- Status changed from New to Resolved

We have login URL for Admin role and we don't need other URL's for login purpose.

#3 - 04/23/2024 10:32 AM - Shubham J

- Status changed from Resolved to Reopened

Admin is able to login in https:/nutraceutical.digitalnoticeboard.biz/.

#4 - 05/03/2024 12:53 PM - Naveen Deswal

- Status changed from Reopened to Resolved

If Admin will login through his credentials from principal/distributor URL, he will get the toast message that "You are not authorized to login".

#5 - 05/03/2024 03:34 PM - Shubham J

- Status changed from Resolved to Closed

04/04/2025

1/1



https://nutraceutical.digitalnoticeboard.biz/
http://www.tcpdf.org

